Brett Davidson <[EMAIL PROTECTED]> wrote:
>
> Bill Moran wrote:
> > Brett Davidson <[EMAIL PROTECTED]> wrote:
> >   
> >> I, for one, would really like to get a copy of FreeBSD 6.1.
> >> :-)
> >
> > 1) Why use 6.1 when you could use 6.2?
> > 2) What on earth are you talking about?
> >
> >   
> Because the software I'm attempting to use is "supported" only on 
> FreeBSD 6.1.
> And what I'm talking about is when you download the FreeBSD6.1 ISO images,
> the installed system (according to uname) is 4.11.

This is almost certainly pilot error.

Did the md5 check out?

... and please keep the mailing list in the CC.

-- 
Bill Moran
http://www.potentialtech.com
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to